Digium Addon issue x86_64 vs i686

Hi everyone, I’m having an issue on my freepbx and I didn’t fine any solution online.
I receive this error when try to access Digium Addons from my freepbx: This Module Requires The Digium RPM to be installed (php-digium_register-3.0.5-1_centos6.i686.rpm)

I followed different discussion and solution and I was able to install the module. The problem is that my system is 64bit and the module installed is php-digium_register-3.0.5-1_centos6.x86_64

[[email protected] ~]# uname -m
x86_64

[[email protected] ~]# yum install php-digium_register
Loaded plugins: fastestmirror, security
Setting up Install Process
Loading mirror speeds from cached hostfile


I don’t understand why the web interface asks for the i686 version. Anyone have had this issue before? How can i fix it? :weary:

Thank you very much in advance to everyone!